Subject: RE: [Fwd: Re: Submission of draft-ietf-cat-iakerb-08.txt to IESG]

From: Tim Alsop <[email-masked]>
Date: Thu, 17 Oct 2002 14:43:01 +0100

In response to :

That is great.  That means that there is someone else out there who might
possibly be in a position to implement the draft.  Have you looked at the
draft with implementation in mind?  Specifically as it related to your
implementations?  Do you have any comments to offer?

I haven't had time yet to look at the draft in detail but I will need to
look more closely in a few months as we have a project that is starting to
mature that will likely need IAKERB type of functionality. I would of course
prefer to build something using a standard rather than using kerberos in a
propriatary way. I am therefore hopeful that the arguments/discussions about
this draft can be resolved.

Thanks, Tim.